uuid: 45d14fad-828d-46cf-8172-a4a2bd133888
langcode: en
status: true
dependencies:
  config:
    - taxonomy.vocabulary.font_foundry
id: taxonomy_term.font_foundry
target_entity_type_id: taxonomy_term
target_bundle: font_foundry
default_langcode: site_default
language_alterable: false
